Wanna see this logo while booting your 2.6 kernel? Click here!

22.04.2008 15:34

Updating VMware Server Tools 1.0.5-80187 to compile on linux kernel 2.6.24.3


Today some people in my forum reported that the VMware Tools package of VMware Server 1.0.5 doesn't compile on recent kernel versions.
I jumped into that and created the necessary patches as well as prebuilt modules to use for installation.

Downloads/Links: